@charset "UTF-8";

/* Layout Inbetween Screens */

a.logo
{
	background-image: url(http://egyptuber.com/wp-content/themes/GasArts_Blank-Theme_LTR/images/logo-inbetween.png);
	float:left;
	width:100px;
	height:65px;
	margin:15px 0 15px 0px;
}



.gas2 li a 
{
	padding: 7px 10px 0 11px; }
.gas2 li a:hover span { padding:7px 5px 0 5px;}


#menu-item-15167 > a

{

    width:69px; 
z-index:1000000;	   

}



@-moz-document url-prefix() {

    #menu-item-15167 > a

{

    padding: 7px 10px 0 11px;

	width:70px;

}

  #menu-item-15167 > ul

{

    margin:0px;
	width:80px;

}

  #menu-item-15102  > a

{

   width:60px;

}

}




#menu-item-15167 > ul
{
	width:80px;    
}

#menu-item-15102 
{
	width:80px;    
	padding:0px;
}

#menu-item-15102  > a
{
	width:80px;    
	padding:0px;
	margin:0px;
}

#menu-item-15101 
{
	width:80px;    
	padding:0px;
}

#menu-item-15101  > a
{
	width:80px;    
	padding:0px;
	margin:0px;
}

.top-area-middle-container_right
{
margin-bottom:30px !important;
}

.top-area-middle-container
{
max-height:350px !important;
margin-bottom:10px;
}

.height-max
{
max-height:1000px !important;
}

.downloads-for-mobile
{
	margin-bottom:6% !important;
}

.product-title6 { font-size: 18px;}